Bug 175013 - single user does not ask for password.
single user does not ask for password.
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: sysvinit (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-05 13:51 EST by acount closed by user
Modified: 2014-03-16 22:57 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-05 13:53:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description acount closed by user 2005-12-05 13:51:07 EST
init 1 does not ask for superuser password.

please add "~:S:wait:/sbin/sulogin" to /etc/inittab.

-thanks-
Comment 1 Bill Nottingham 2005-12-05 13:53:04 EST
It's intentional; been this way forever; if you can boot in 'single' mode, you
can also boot with init=/bin/bash or similar. Changing this is a perfectly
acceptable local customization.
Comment 2 David Lawrence 2007-06-21 22:11:05 EDT
Package name is now sysvinit in Fedora.

Note You need to log in before you can comment on or make changes to this bug.